<?php
$z[0]=Array("global","",41,69);
$z[0][4]['name']="cfg_indexname";
$z[1]=Array("global","",92,122);
$z[1][4]['name']="cfg_description";
$z[2]=Array("global","",144,171);
$z[2][4]['name']="cfg_basehost";
$z[3]=Array("global","",191,217);
$z[3][4]['name']="cfg_webname";
$z[4]=Array("global","",274,301);
$z[4][4]['name']="cfg_basehost";
$z[5]=Array("global","",315,342);
$z[5][4]['name']="cfg_basehost";
$z[6]=Array("global","",366,394);
$z[6][4]['name']="cfg_indexname";
$z[7]=Array("arclist","\r\n<item>\r\n<title>[field:title/]</title>\r\n<link>[field:global.cfg_basehost/][field:arcurl/]</link>\r\n<category>[field:typename/]</category>\r\n<description><![CDATA[[field:description/]]]></description>\r\n<pubdate>[field:stime/]</pubdate>\r\n<link>[field:global.cfg_basehost/][field:arcurl/]</link>\r\n</item>\r\n",414,790);
$z[7][4]['row']="10000";
$z[7][4]['orderby']="pubdate";
$z[7][4]['titlelen']="200";

?>